package com.ejie.ad74a.ws.client.platea.model.ejgvDocument;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Cuerpo de evento de notificación de PLATEA
 * 
 * @author
 * 
 */
@XmlRootElement(name = "otrosDatosSolicitante")
@XmlAccessorType(XmlAccessType.FIELD)
public class Ad74aOtrosDatosSolicitante {

	@XmlElement(name = "solicitanteFechaBaja")
	private String solicitanteFechaBaja;

	@XmlElement(name = "solicitanteMotivoBaja")
	private String solicitanteMotivoBaja;

	@XmlElement(name = "solicitanteIdiomaServicioRadio")
	private String solicitanteIdiomaServicioRadio;

	@XmlElement(name = "observaciones")
	private String observaciones;

	@XmlElement(name = "datosDireccionPostal")
	private Ad74aDatosDireccionPostal datosDireccionPostal;

	public String getSolicitanteFechaBaja() {
		return solicitanteFechaBaja;
	}

	public void setSolicitanteFechaBaja(String solicitanteFechaBaja) {
		this.solicitanteFechaBaja = solicitanteFechaBaja;
	}

	public String getSolicitanteMotivoBaja() {
		return solicitanteMotivoBaja;
	}

	public void setSolicitanteMotivoBaja(String solicitanteMotivoBaja) {
		this.solicitanteMotivoBaja = solicitanteMotivoBaja;
	}

	public String getSolicitanteIdiomaServicioRadio() {
		return solicitanteIdiomaServicioRadio;
	}

	public void setSolicitanteIdiomaServicioRadio(String solicitanteIdiomaServicioRadio) {
		this.solicitanteIdiomaServicioRadio = solicitanteIdiomaServicioRadio;
	}

	public String getObservaciones() {
		return observaciones;
	}

	public void setObservaciones(String observaciones) {
		this.observaciones = observaciones;
	}

	public Ad74aDatosDireccionPostal getDatosDireccionPostal() {
		return datosDireccionPostal;
	}

	public void setDatosDireccionPostal(Ad74aDatosDireccionPostal datosDireccionPostal) {
		this.datosDireccionPostal = datosDireccionPostal;
	}

}
